/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

.header_hor .type_desktop .w-nav-list.level_1 > .menu-item > a {
	text-transform: uppercase;
}
.w-nav A {
	letter-spacing: 1px;
	font-size: 13px;
}
.w-nav.type_desktop .w-nav-list.level_2, .w-nav.type_desktop .w-nav-list.level_3, .w-nav.type_desktop .w-nav-list.level_4 {
	padding:0px;
}

.l-subheader-cell.at_left {
    justify-content: flex-end;
    width: calc(50% - 100px) !important;
}

body img.gform_ajax_spinner {
 display: none !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0px;
    padding-top: 0px;
}

.gform_wrapper div.validation_error {
    color: #790000;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0px;
    border-top: none;
    border-bottom: none;
    padding: 10px 0px;
}

.location-phone {
    max-width: 170px;
    margin: 0px auto 10px;
}

.no-touch .w-tabs.accordion .w-tabs-section-header:hover, .w-tabs-section.active .w-tabs-section-header {
    background-color: #4d4d4d;
	color:#fff!important;
}

#gform_2 input, #gform_2 textarea {
	background-color:#fff!important;
}

.single-post .w-blogpost-meta-date.date.updated {
    background-color: #208ab7;
    color: #fff;
    padding: 7px 10px;
    font-size: 13px;
}

.l-subheader-cell.at_center {
	width:200px!important;
}

.l-subheader-cell.at_right {
    justify-content: flex-start;
    width: calc(50% - 100px) !important;
}

.single-post h2 {
    font-size: 21px;
    text-transform: none;
    letter-spacing: 0px;
}

#us_grid_0 .w-grid-item:not(:last-child) {
    margin-bottom: 3rem;
}

.l-section.preview_trendy .w-blogpost-title {
    font-weight: normal;
    color: #fff;
    width: 50%;
    margin: 0px auto 60px;
}

.wpb_wrapper ul, .l-section-h ul {
    list-style-type: disc;
    margin-left: 1em;
    text-indent: 10px;
}

#gform_2 ul {
	text-indent:0px;
}

.w-btn .ripple-container {
	display:none;
}

.l-footer .wpb_wrapper ul { 
	 text-indent: 0px;
}
.ush_text_4 .w-text-value {
    font-size: 15px!important;
    color: #fff;
    letter-spacing: .7px!important;
    vertical-align: text-top;
}
.l-section.height_small > .l-section-h {
	padding:60px 0px 50px;
}
.default_titlebar .l-section-h.i-cf, .blog_titlebar .l-section-h.i-cf {
	padding: 150px 0;
}
.default_titlebar OL {
	color: #FFF;
}
.l-footer {
    font-size: 13px;
}
.w-btn.style_flat, .usg_btn_1 {
	border-bottom: 1px solid #208ab7;
	border-radius: 0 !important;
	padding: 0;
	line-height: 36px;
	text-transform:none;
}
.l-footer .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 5px 10px;
	background-color: #fff !important;
	border:none!important;
}
.l-footer #ftr-form-col TEXTAREA {
	background-color: #fff !important;
	border:none!important;
}

.no-touch .w-socials.style_colored .w-socials-item-link:hover {
    box-shadow: none;
}

.l-footer .gform_button {
    letter-spacing: 2px;
    font-size: 12px !important;
}

.arrow-down-slider img {
    max-width: 60px !important;
    height: auto !important;
}

.l-section.for_comments {
    display: none;
}
.w-btn.style_flat:HOVER, .usg_btn_1:HOVER {
	background: transparent!important;
	border-bottom: 1px solid #47a8d1;
	color: #47a8d1;
}
.w-btn.style_flat I {
    left: 0;
	transition:.4s ease all;
}

.home .w-iconbox:hover .w-iconbox-icon i {
	color: #4d4d4d;
}

.w-iconbox .w-iconbox-icon i {
	transition:.4s ease all;
}

.w-btn.style_flat:hover I {
	left:5px;
}
.w-iconbox-title {
    text-transform: none;
    letter-spacing: none;
    font-size: 15px;
}

.phone .w-iconbox-title {
	font-size:20px;
	letter-spacing: 0px;
}

#hp-testimonials-row, #hp-testimonials-row .owl-dot.active SPAN {
	color: #FFF !important;
}
#hp-testimonials-row .post_content {
	font-size: 14px;
	text-align: center;
}
#hp-testimonials-row .w-hwrapper.usg_hwrapper_1, #hp-testimonials-row .w-hwrapper.usg_hwrapper_1 .post_custom_field {
	margin: 0 auto;
}
#hp-testimonials-row .usg_post_custom_field_2 {
	color: #CCC !important;
}
#hp-testimonials-row .fas.fa-quote-left {
	font-size: 50px;
}
#hp-testimonials-row #us_grid_1 .usg_vwrapper_2 {
	padding-left: 60px;
	padding-right: 60px;
}
#hp-insights-row .w-grid-item-elm.post_image.as_circle {
	border-radius: 0;
}
#hp-insights-row .w-btn {
	padding: 0;
}
#hp-insights-row #us_grid_2 .usg_hwrapper_2 {
	display: none;
}
#hp-testimonials-row .owl-dot.active SPAN {
	 border-color: rgba(0,0,0,0);
	 background-color: #FFF !important;
}
#ftr-top .tooltip {
	position: relative;
    display: inline-block;
	float: left;
	clear: both;
	cursor: default;
	width: 100%;
}
#ftr-top .tooltip .tooltip-text {
    visibility: hidden;
    width: 200px;
    background-color: #208ab7;
    color: #fff;
    padding: 5px 10px;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -20px;
    right: 105%;
}
#ftr-top .tooltip:hover .tooltip-text {
    visibility: visible;
}
#ftr-top .ftr-staff-col IMG {
	width: 60%;
	border: 2px solid #208ab7 !important;
	margin-bottom: 10px;
	border-radius: 50%;
}
#ftr-top .ftr-staff-col P {
	text-align: center;
	line-height:1.95!important;
}
#ftr-top .ftr-staff-col .w-image {
	margin-bottom: 0;
}
#ftr-top #ftr-summary-col IMG {
	width: 150px;
}
#ftr-top .ftr_location_phone {
	white-space: nowrap;
}
#ftr-form-col LABEL {
	display: none;
}
#ftr-form-col INPUT, #ftr-form-col TEXTAREA {
	border-width: 1px;
}
#ftr-form-col TEXTAREA {
	height: 100px;
}
#ftr-form-col .gform_wrapper .gform_footer {
	margin-top: 15px;
	padding-top: 0;
}
#ftr-form-col INPUT[type="submit"] {
	box-shadow: none;
	border-radius: 0;
	width: 100%;
}
#ftr-form-col LI {
	padding-right: 0;
}
#ftr-bottom .wpb_text_column:not(:first-child) P, #ftr-bottom .vc_col-sm-10 P {
	font-size: 12px;
	color: #CCC;
	line-height: normal;
}
#ftr-bottom .l-section-h.i-cf {
	padding: 20px 0 10px;
}

/* BLOG LANDING */
.blog_titlebar .l-section-h.i-cf H1 {
	font-size: 3rem;
}
.blog .l-main .w-grid-item TIME {
	color: #a3a3a3;
	font-size: 14px;
	margin-bottom: 5px;
}

.blog .l-main .post_title.entry-title {
    font-size: 17px;
    line-height: 1.5;
    margin-top: 25px;
    margin-bottom: 20px !important;
}
.blog .l-main .usg_post_image_1 {
	width: 20% !important;
}

/* BLOG POSTS */
.single-post .l-content .w-blogpost {
	padding: 0 !important;
}

/* CONTACT US */
.contact-us .contact_form_accordion a.w-tabs-section-header {
	display: none !important;
}
.contact-us .contact_form_accordion .w-tabs-section:last-child {
	border: none !important;
}
.contact-us .w-btn.style_flat, .contact-us .w-btn.style_flat:hover, .contact-us #gform_submit_button_2 {
	background: #208ab7 !important;
	color: #FFF !important;
	text-transform: uppercase;
	padding: 0 30px;
	box-shadow: none;
	border-radius: 0;
	font-size: 12px;
	letter-spacing: 2px;
}
.contact-us .contact-locations-row .w-tabs-section-header H5 {
	text-transform: uppercase;
	letter-spacing: 2px;
}
.contact-us .contact_us_but I {
	right: -10.5em;
}
.contact-us .contact_us_but:hover I {
	left: 0;
}
.contact-us H5.vc_custom_heading {
	margin: 0;
	padding: 10px 0;
}
.contact-us .l-main IMG {
	width: 50%;
}

/* WHY ACADIA WEALTH */
.why-acadia-wealth .w-iconbox-title {
    font-size: 24px;
}

/* YOUR TEAM */
.your-team .w-tabs .w-tabs-section-header {
	padding: 20px 0;
}
.your-team .w-tabs.accordion .w-tabs-section {
	border-width: 0;
}
.your-team .w-tabs.accordion .w-tabs-section-header:hover, .your-team .w-tabs-section.active .w-tabs-section-header {
	background: #FFF !important;
	color: #222 !important;
}
.your-team .w-tabs.accordion .w-tabs-section-content-h {
	padding: 0;
}
.your-team .l-main IMG {
	width: 50%;
}
.your-team .w-tabs-section-control {
	color: #208ab7;
}
.your-team .w-tabs-section-header-h {
	padding-right: 0 !important;
	text-align: center;
}
.your-team .w-tabs.iconpos_right .w-tabs-section-control {
	right: 100px;
}

/* PAGE TITLE BACKGROUNDS */

/* WHY ACADIA WEALTH */
.why-acadia-wealth .default_titlebar .l-section-img.loaded {
	background-image: url('/wp-content/uploads/2018/10/balloon.png') !important;
}

/* CONTACT US */
.contact-us .default_titlebar .l-section-img.loaded {
	background-image: url('/wp-content/uploads/2018/10/apple_mac.jpg') !important;
}

/* YOUR TEAM */
.your-team .default_titlebar .l-section-img.loaded {
	background-image: url('/wp-content/uploads/2018/10/julian-zett-643140-unsplash.jpg') !important;
	background-position: left top;
}

/* WHAT WE DO */
.what-we-do .default_titlebar .l-section-img.loaded {
	background-image: url('/wp-content/uploads/2018/10/financial-advocates.png') !important;
}

/* WHO WE SERVE */
.who-we-serve .default_titlebar .l-section-img.loaded {
	background-image: url('/wp-content/uploads/2018/10/pexels-photo-209640.jpeg') !important;
}

/* RESOURCES */
.resources .default_titlebar .l-section-img.loaded {
	background-image: url('/wp-content/uploads/2018/10/background-beverage-breakfast-414645.jpg') !important;
	background-position: left -70px;
}

#hp-hero-slider-mobile {
	display:none;
}

#us_grid_1 .usg_post_author_1, #us_grid_1 .usg_post_taxonomy_2, #us_grid_1 .usg_post_comments_1 {
	display:none;
}

#wpmchimpa-main {
	max-width: 500px !important;
	padding: 15px !important;
	border-radius: 0 !important;
	top: initial !important;
	bottom: -75px !important;
	left: 270px !important;
	box-shadow:1px 3px 4px rgba(0,0,0,.2);
}
#wpmchimpa-main .wpmchimpa-tag {
	display: none !important;
}
#wpmchimpa-main .wpmchimpa {
	padding-bottom: 0 !important;
}
#wpmchimpa-main H3 {
	margin-top: 0 !important;
}
#wpmchimpa-main .formbox {
	width: 100% !important;
}
#wpmchimpa-main .wpmchimpa_para {
	margin-top: 10px !important;
}
#wpmchimpa-main .wpmchimpa_para B {
	color: #222222 !important;
}
#wpmchimpa-main .wpmchimpa-field INPUT {
	font-family: "Muli", sans-serif !important;
	background: #FFF !important;
	border-radius: 0 !important;
}
#wpmchimpa-main .wpmchimpa-subs-button {
	font-size: 12px !important;
	letter-spacing: 2px !important;
	width: 30% !important;
}
#wpmchimpa-main .wpmchimpa-subsc {
	margin: 0 !important;
}

/* SEARCH PAGES FOOTER FIX */
.error404 #ftr-top UL.uavc-list {
	list-style: none;
	margin-left: 0;
	margin-bottom: 20px;
}
.error404 #ftr-top UL.uavc-list .uavc-list-icon {
	display: inline-block;
	float: left;
}
.error404 #ftr-top .uavc-list-content span.uavc-list-desc {
	display: table-cell;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	width: 100%;
}
.error404 #ftr-top H5 {
	margin-bottom: 0;
}

/* HYPER CREDIT */
.hyper_credit {
	float:right;
	opacity:.8;
	transition:opacity 0.5s ease-in-out;
}
.hyper_credit:hover {
	opacity:1;
}
@media screen and (max-width:767px) {
	.hyper_credit {
		float:none;
		margin-top:10px;
		text-align:center;
	}
}

/* RESPONSIVE */


/* --------------------------------------- 1280px -> 768px --------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1280px) {
	.hyper_credit {
		margin-right: 40px !important;
	}
}
@media screen and (min-width: 900px) and (max-width:1140px) {
	#ftr-top .ftr-staff-col .staff_email_long I {
		display: none !important;
	}
}
@media screen and (min-width: 900px) and (max-width:1024px) {
	.l-header .l-subheader-cell.at_center {
		width: 100px !important;
	}
	.l-header .type_desktop .w-nav-list.level_1 > .menu-item > a {
		padding: 0 15px !important;
	}
}
@media screen and (min-width: 901px) {
	.l-header .w-nav .nav_item_for_mobile {
		display: none !important;
	}
	#ftr-top .ftr-staff-col .staff_email_short {
		display: none !important;
	}
}
@media screen and (max-width: 1170px) {
	.your-team .w-tabs.iconpos_right .w-tabs-section-control {
		right: 0 !important;
	}
}
@media screen and (max-width: 900px) {
	.l-header .l-subheader-cell.at_right .w-nav, .l-header .l-subheader.at_bottom {
		display: none !important;
	}
	
	.who-we-serve .l-content .vc_col-sm-6 {
    width: 100%;
	}
	
	.who-we-serve .second-row .vc_row {
    display: flex !important;
    flex-direction: column-reverse!important;
	}
	
	.first-row .l-section-h.i-cf, .second-row .l-section-h.i-cf, .third-row .l-section-h.i-cf {
    padding: 20px 0px 0px!important;
}
	
	.first-row img {
    margin: 15px 0px!important;
}
	
	.second-row img {
    margin: 15px 0px 0px!important;
}
	
	.third-row img {
    margin: 20px 0px 60px!important;
}
		
	#hp-hero-slider {
		padding-top: 80px !important;
		margin-bottom:20px!important;
	}
	
	#rev_slider_2_1_wrapper {
    height: calc(100vh - 100px) !important;
}
	
	.l-subheader-cell.at_left {
		justify-content: flex-start !important;
	}
	.l-subheader-cell.at_right {
		justify-content: flex-end !important;
	}
	.default_titlebar .vc_col-sm-4 {
		display: none !important;
	}
	.default_titlebar .vc_col-sm-8, .blog_titlebar .uvc-main-heading {
		width: 100% !important;
		text-align: center !important;
	}
	.default_titlebar .l-section-h.i-cf, .blog_titlebar .l-section-h.i-cf {
		padding: 60px 0 70px !important;
	}
	.default_titlebar H1 {
		text-align: center !important;
	}
	#what_we_do_intro {
		padding: 0 !important;
	}
	#what_we_do_intro .l-section-h.i-cf {
		padding: 0 20px !important;
	}
	.your-team .l-main IMG, .contact-us .l-main #contact-staff-row IMG {
		width: 75% !important;
	}
	.l-section.preview_trendy .w-blogpost-title {
		width: 100% !important;
	}
	
	.arrow-down-slider img {
    max-width: 45px !important;
	}
}
@media screen and (min-width: 601px) and (max-width:900px) {
	.l-header.pos_fixed .l-subheader.at_middle {
		line-height: 80px;
		height: 80px;
	}
}
@media screen and (min-width: 768px) and (max-width:900px) {
	#ftr-top .ftr-staff-col .staff_email_long, #ftr-top .ftr-staff-col P .br_mobile {
		display: none !important;
		visibility:hidden!important;
	}
	
	#hp-intro-row {
    clear: both!important;
		background-color:#fff!important;
		padding-top:10px!important;
	}
	.contact-locations-row .vc_col-sm-4 {
		width: 100% !important;
	}
}
@media screen and (min-width: 500px) and (max-width:768px) {
	#ftr-top .ftr-staff-col .vc_column_container {
		width: 50% !important;
	}
	#ftr-top .ftr-staff-col .staff_email_long I {
		display: none !important;
	}
}
@media screen and (max-width: 767px) {
	#ftr-top .ftr-staff-col .staff_email_short {
		display: none !important;
	}
	#ftr-top #ftr-locations-col, #ftr-top #ftr-locations-col H5 {
		text-align: center !important;
	}
	
	.first-row .l-section-h.i-cf, .second-row .l-section-h.i-cf, .third-row .l-section-h.i-cf {
    padding: 0px 0px 0px !important;
}
	
	.rev_slider, #rev_slider_2_1_forcefullwidth {
		overflow:hidden!important;
	}

	
	.vc_custom_1539296685268 .vc_col-sm-6:first-child {
    margin-bottom: 1.5em;
}
	
	.reduce-height {
		height:20px!important;
	}
	
	.l-section.height_small > .l-section-h {
    padding: 30px 0px 40px;
}
	.what_we_do_point .l-section-h {
    padding: 20px !important;
}
	#ftr-top #ftr-locations-col .uavc-list .uavc-list-icon {
		display: none !important;
	}
	#ftr-top .l-section-h.i-cf {
		padding: 40px 0 0 0;
	}
	.what_we_do_point .uvc-main-heading {
		text-align: center !important;
	}
	.your-team .l-main IMG, .contact-us .l-main IMG {
		width: 100% !important;
	}
	.your-team .l-content .l-section:nth-child(1) .l-section-h.i-cf {
		padding-bottom: 0 !important;
	}
	.your-team .l-content .l-section:nth-child(2) .l-section-h.i-cf {
		padding-top: 0 !important;
	}
	
}
@media screen and (max-width: 736px) {
#hp-hero-slider {
		display:none!important;
	}
	
	#hp-hero-slider-mobile {
		display:unset!important;
	}
	
	.arrow-down-slider img {
    max-width: 30px !important; 
	}
}

@media screen and (max-width: 600px) {
	#hp-testimonials-row #us_grid_1 .usg_vwrapper_2 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.header_hor .l-subheader.at_middle {
    line-height: 80px!important;
    height: 80px!important;
		transition:.5s ease all!important;
}
	
	.who-we-serve .w-separator.size_small {
    margin: 5px 0 20px;
}
	
	.first-row {
    margin-top: 20px!important;
}

	
	.ush_image_1 {
    height: 70px!important;
}
	
	#hp-testimonials-row I {
		display: none !important;
	}
	.default_titlebar .l-section-h.i-cf {
		padding: 20px 0 50px !important;
	}
	.blog_titlebar .l-section-h.i-cf {
		padding: 0px 0 50px !important;
	}
	H1.w-page-title, .blog_titlebar H1 {
		font-size: 2rem !important;
	}
	#hp-hero-slider {
    padding-top: 80px !important;
		margin-bottom:40px!important;
	}
	
		#rev_slider_2_1_wrapper {
    height: calc(100vh - 130px) !important;
}
	
.header_hor .l-header.sticky .l-subheader.at_middle {
		height:50px!important;
		line-height:50px!important;
		transition:.5s ease all!important;
	}
	
	.sticky .ush_image_1 {
    height: 40px !important;
}
	
	.header_hor .l-header.pos_fixed ~ .l-section, .header_hor .sidebar_left .l-header.pos_fixed + .l-main, .header_hor .sidebar_right .l-header.pos_fixed + .l-main, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section:first-child, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section-gap:nth-child(2), .header_hor .l-header.pos_static.bg_transparent ~ .l-section, .header_hor .sidebar_left .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_right .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_none .l-header.pos_static.bg_transparent + .l-main .l-section:first-child {

    padding-top: 130px!important;
	}
		.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
    position: fixed!important;
    left: -1.5em!important;
    right: -1.5em!important;
			top:auto!important;
}
}
@media screen and (max-width: 480px) {
	.blog .l-main .w-grid-item TIME {
		width: 100% !important;
		text-align: center !important;
	}
	.blog .l-main .post_title.entry-title {
		text-align: center !important;
		margin-top: 5px !important;
		margin-bottom: 10px !important;
	}
	
	
}
@media screen and (min-width: 381px) {
	.contact-us .contact_email_mobile {
		display: none !important;
	}
}
@media screen and (max-width: 380px) {
	.contact-us .contact_email_mobile {
		display: block !important;
	}
	.contact-us .contact_email_desktop {
		display: none !important;
	}
}